/* tag styles */

blockquote {
  border-style:solid;  
  border-width: 1px;
  border-color: #ddffcc;
  background-color: #eeffef;
  padding: 5px;
  padding-right:10px;
  padding-left:10px;           
}

del {
  display:none;
}

ins {
  text-decoration:none;
}
      
cite {
  font-style:italic;
}

img {
  border-width:1px;
  margin:5px;
}

ul li {
  list-style-image: url('/images/cross_bullet.png');
}

ul li ol li {
  list-style-image: none;
  list-style-type:decimal;
}

dt {
  font-weight:bold;
}

dl dt {
  padding-top:1em;
}

dl dd dl dt {
  padding-top:0em;
}

/* Base document styles  */

body.kevinbasil {
  font-family:Optima, Arial, sans-serif;
  background-color:#fff;
	font-size:medium;
  font-weight:medium;
}

div#container {
	background-color:##fff;
	max-width:775px;
	margin:auto;
	padding:0px;
}

#header {
	background-color:#000;
	background-repeat:no-repeat;
	background-position:left;
	height:160px;
	max-width:775px;
	margin-bottom:60px;
}

h1.top-head {
	position:relative;
	right:5px;
	bottom:-105px;
	text-align:right;
	font-family:serif;
	font-size:27px;
	font-weight:lighter;
	color:#fff;
  display:none;
}

h2.top-subhead {
	position:relative;
	right:5px;
	bottom:-79px;
	text-align:right;
	font-family:Optima,Verdana,sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#fff;
}

div#content {
  position:relative;
  top:-3em;
  float:left;
	margin:15px;
  margin-left:0px;
	padding-top:0px;
	width:535px;
	min-height:400px;
}

div.off-left {
  position: absolute;
  left: -999px;
  width: 990px;
}

img.kbsignature {
  position:relative;
  left:-12px;
  top:-8px;
  border:none;
  padding:none;
  margin:none;
  float:left;
}

div#search {
  position:relative;
  top:-1.5em;
  width:545px;
}

div#searchform {
  float:left;
  margin-right:1em;
  height:3em;
}

div#archives_link {
  height:3em;
}

a#archivesLinkAnchor {
  padding-top:2em;
  line-height:5em;
}

/* class styles */

.bp {
 font-variant:small-caps;
}

.copyright {
	text-align:center;
	font-style:italic;
}

.foreign {
  font-style:italic;
}

.new {
  font-weight:bold;
  background-color:yellow;
}

.i {
  font-style:italic;
}

.b {
  font-weight:bold;
}

div.image_right {
  float:right;
  padding-right:0px;
  margin-right:0px;
  padding:0.5em;
  padding-right:0px;
  font-style:italic;
  font-family:serif;
  font-size:smaller;

}

/* gravatar box styles */

.commentTotalBox {

}

.gravatarImageBox {
  float:left;
  width:40px;
  height:40px;
  padding:0px;
  margin:0px;
}

img.gravatarImage {
  width:40px;
  height:40px;
  border:#333 1px solid;
  padding:0px;
  margin:0px; 
}

.commentTextBox {
  margin-left:50px;
  text-align:left;
}

/* tag and class styles */

div.bq {
  margin-left: 2em;
  
}


ul#blogroll {
   list-style-image:none;
   list-style-type:none;
}

ul#blogroll li {
  list-style-image:none;
  list-style-type:none;
}

ul#blogroll li h2 {
  font-size:small;
  font-weight:bold;
}

ul#blogroll li ul li {
  list-style-image:none;
  list-style-type:none;
  margin:none;
  margin-left:-2.4em;
  margin-left:first-line:-2.6em;
  padding:none;
}

p.quote {
  font-style:italic;
  position:relative;
  top:-2em
}

h2.storydate {
  color: #666;
}

p.blogHelp {
  font-size:smaller;
  
}

.clear {
  clear:both;
}

.meta {
	font-size: .75em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #666;
	font-weight: normal;
	letter-spacing: 0;
}

.ht {
  font-size:smaller;
  color:#333;
}

div.youTube {
  border-width:1px;
  margin:5px;
}

/* Link colors  */

a:link {
	color:#f00;
}

a:link:hover {
	color:#f00;
	background-color:#ffc;
}

a:active {
	background-color:#ffc;
	color:#f00;
}

a:visited {
	color:#600;
}

a:visited:hover {
	color:#600;
	background-color:#ffc;
}


